@charset "utf-8";

/****************** 基本 ******************/

* {
    font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Geneva, sans-serif;
}

body {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.8;
    color: #777777;
    color: #323232;
    background-color: #fff;
    height: 100%;
    position: relative;
    /*padding-top: 70px;*/
}

@media screen and (max-width: 1400px) {
    body {
        padding-top: 60px;
    }
}

hr {
    border-top: 3px dotted #ffffff;
    max-width: 950px;
    width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    font-weight: 400;
}

p {
    margin-bottom: 1.5em;
}

a {
    color: #009999;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none;
}

a:hover,
a:active,
a:focus,
a:visited {
    color: #006464;
    outline: none;
    text-decoration: none;
}

img,
object,
embed,
video {
    max-width: 100%;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: #000;
    opacity: .2;
}



/*
--- 按鈕 btn ---*/

.btn:hover,
.btn:active,
.btn:focus {
    background: #393e46 !important;
    color: #fff;
    outline: none !important;
}

.btn {
    border-radius: 0px;
}

.text-center{
    margin-top: 20px;
    margin-bottom: 20px;
}

.btn.btn-primary {
    background: #009999;
    color: #fff;
    border: none !important;
    border: 2px solid transparent !important;
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 5px;
}

@media screen and (max-width: 576px) {
    .btn.btn-lg {
        padding-top: 10px;
        padding-right: 8px;
        padding-left: 8px;
        padding-bottom: 10px;
        font-size: 16px;
    }
}

@media screen and (max-width: 480px) {
    .btn.btn-lg {
        font-size: 14px;
    }
}


/*
--- 切換裝置顯示項目 ---*/

#line {
    display: block;
}

#line_m {
    display: none;
}

@media screen and (max-width: 576px) {
    #line {
        display: none;
    }
    #line_m {
        display: block;
    }
}


/****************** 導覽列 navbar ******************/

.navbar {
    background-color: #f8f8f8;
    border-bottom: 1px solid #e8e8e8;
    padding: 0;
}

.navbar-header {}


/*
--- 聯邦LOGO navbar-brand ---*/

.navbar-brand {
    padding-right: 0;
}

.navbar .navbar-brand {
    margin-right: 50px;
    margin-left: 20px;
    width: 250px;
    height: 70px;
    background: url(../../../../include/images/UBLogo.png) no-repeat 0 50%;
    background-size: contain;
}

.navbar-header .navbar-brand img {
    width: 90%;
}

.navbar-light .navbar-toggler {
    border: none;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 153, 153, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-light .navbar-toggle .icon-bar {
    background-color: #009999;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, .9);
}

.navbar-light .navbar-toggle:hover,
.navbar-light .navbar-toggle:focus {
    background-color: #f8f8f8;
}

.navbar-nav>li>a {
    margin-left: 15px;
    margin-top: 10px;
    display: block;
}

.navbar-light .navbar-nav>li>a:hover,
.navbar-light .navbar-nav>li>a:focus {
    color: #009999;
    background-color: transparent;
}

.navbar-light .navbar-nav>.active>a,
.navbar-light .navbar-nav>.active>a:hover,
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav>.active>a:focus {
    color: #009999;
}

.navbar-toggle {
    margin-top: 13px;
    margin-bottom: 15px;
    border: 0px;
    border-radius: 0px;
}


/*
--- 導覽列下拉dropdown-menu ---*/

.dropdown-menu {
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: #009999;
}

.dropdown-item:hover,
.dropdown-item:focus {
    background-color: #eaeaea;
}

@media screen and (max-width: 1200px) {
    .navbar .navbar-brand {
        margin-right: 0px;
        margin-left: 20px;
        width: 200px;
        height: 60px;
        /* 60 only*/
      
    }
}

@media screen and (max-width: 576px) {
    .navbar .navbar-brand {
        margin-right: 50px;
        margin-left: 15px;
      
    }
}


/****************** 輪播 carousel  ******************/

.carousel-indicators li {
    width: 10px;
    height: 10px;
    opacity: .8;
    border-radius: 50px;
    border: 1px solid #dedede;
    background-color: #bbbbbb;
}

.carousel-indicators .active {
    background-color: #009999;
}


/*
--- 主視覺 ---*/

.topimg1 {
    background-image: url(../images/top.jpg) !important;
}


@media screen and (max-width: 576px) {
    .topimg1 {
        background-image: url(../images/top_m.jpg) !important;
    }
}


/****************** 版面 Container ******************/

.gridContainer {
    width: 100%;
    clear: none;
    float: none;
    margin-left: auto;
    margin-right: auto;
    background-size: cover;
}

@media only screen and (max-width: 768px) {
    .gridContainer {
        width: 100%;
        margin: auto;
        clear: none;
        float: none;
        margin-left: auto;
        background-size: cover;
    }
}


/*
--- 活動主版 mainArea ---*/

.mainArea {
    /* padding-top: 30px;
    padding-bottom: 10px; */
}

.mainArea h2 {
    /* 活動主標 */
    color: #ffffff;
    font-size: 35pt;
    font-weight: 900;
    border-radius: 50px;
    text-align: center;
    margin: 30px auto 0;
    letter-spacing: 5px;
}

.mainArea h2::before{
    content: "";
    background-image: url(../images/title.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: inline-block;
    margin-right: 5px;
    width: 35px;
    height: 35px;
}
.mainArea h2::after{
    content: "";
    background-image: url(../images/title.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: inline-block;
    margin-left: 5px;
    width: 35px;
    height: 35px;
}


@media screen and (max-width:768px){
    .mainArea h2.title {
        font-size: 24px;
        padding-top: 0;
    }
}

.mainArea h2 small {
    color: #333333;
}

.mainArea h2.redText {
    color: rgb(255, 115, 0);
}


.mainArea h3.date {
    /* 活動起訖日+對象 */
	padding-top: 10px;
    line-height: 1.6;
    font-size: 1.5rem;
	font-weight: 600;
}


.mainArea h4 {
    /* 活動敘述文 */
    color: #3f3f3f;
    text-align: center;
    font-size: 15pt;
    line-height: 1.5;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 400;
}

.mainArea h5 {
    /* 內文區塊下方備註 */
    color: #ffffff;
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}

.mainArea p {
    color: #000000;
    font-size: 13pt;
    text-align: center;
    margin-bottom: 10px;
    line-height: 40px;
}


.mainArea img {
    margin: 0px auto;
}

@media screen and (max-width: 576px) {
    .mainArea {
        padding: 10px 0px;
    }
    .mainArea h3.date {
        /* 活動起訖日+對象 */
        font-size: 1.2rem;
        margin-bottom: 0;
    }
    .mainArea h4 {
        /* 活動敘述文 */
        font-size: 13pt;
        line-height: 1.5;
        margin-bottom: 0;
    }
    .mainArea p {
        color: #000000;
        font-size: 11pt;
        text-align: center;
        margin-bottom: 5px;
        line-height: 30px;
    }
}

.giftItem{
    text-align: center;
    margin-bottom: 30px;
    padding-right: 5px;
    padding-left: 5px;
}

.giftItem .item{
    border: #91b1b1 solid 1px;
    padding-top: 6px;
    padding-right: 5px;
    padding-left: 5px;
    border-radius: 10px;
    background-color: #e9f8f8;
}

.giftBox{
    margin: 15px auto 15px;
    width: 100%;
    /* background-color: rgb(202, 225, 255); */
    background-color: #f39800;
   
    background-size: contain;
    padding: 25px 50px;
    border-radius: 20px;
    /* border: 7px solid #e60012; */
    flex-wrap: wrap;
    text-align: center;
}

.giftBox img{
    display: block;
    margin: auto;
    text-align: center;
}
.giftBox h3{
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 1.5;
    color: #ffffff;
}

.giftBox h3.redText {
    color: rgb(255, 115, 0);
}


.dbg {
    background-color: #feee8a;
}


.couponTicket{
    background-color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 15px;
    position: relative;
}
.couponTicket .circleCut{ /*窄版票券框圓型剪裁*/
    width: 30px;
    height: 30px;
    /* background-color: #e72717; */
    border-radius: 50%;
    position: absolute;
    margin-top: -15px;
    left: 45%;
}
.summerMoney{
    background-color: #feee8a;
    border-radius: 15px 15px 0 0;
    padding-top: 20px;
    padding-bottom: 10px;
    border-bottom: 2px dashed rgb(173, 147, 113);
}
.summerMoney h3{
    font-size: 23px;
    color: rgb(75, 75, 75);
    font-weight: 600;
}
.summerPercent{
    padding-top: 20px;
    padding-bottom: 20px;
}
.couponBox{
    background-color: #fff;
    margin: 10px;
    padding: 30px;
    border-radius: 20px;
}

.couponBoxLong{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 30px;
    border-radius: 20px;
    position: relative;
}

	


/* 寬版票券框圓形剪裁 */
.couponBoxLong .circleCutOne{
    width: 30px;
    height: 30px;
    background-color: #f39800;
    border-radius: 50%;
    position: absolute;
    left: -15px;
}
.couponBoxLong .circleCutTwo{
    width: 30px;
    height: 30px;
    background-color: #f39800;
    border-radius: 50%;
    position: absolute;
    right: -15px;
}
/* 寬版票券框圓形剪裁END */
.couponBoxLong .ctnOne{
    color: #af5d36;
    font-size: 23px;
    margin-right: 20px;
    margin-left: 20px;
    border-right: 1px solid #ccc;
    padding-right: 20px;
    padding-left: 20px;
}
.couponTicket h1,.couponBox h1,.couponBoxLong h1{
    color: rgb(255, 115, 0);
    font-weight: 800;
    font-size: 60px;
}
.couponBox h3{
    color: #af5d36;
    font-size: 23px;
    font-weight: 600;
    margin-top: 5px;
}
.couponBoxLong .giftMoney{
    font-size: 23px;
}
.giftCtn .ctnOne{
    max-width: 300px;
    width: 100%;
}
.giftCtn .giftMoney{
   max-width: 650px;
   width: 100%;
   text-align: left;
   margin-left: 20px;
}
.redText{
    color:rgb(255, 115, 0);
}
.reward{
    color:rgb(255, 115, 0);
    padding: 2px;
    font-weight: 600;
}
@media screen and (max-width: 992px){
    .summerMoney h3{
        font-size: 20px;
    }
}
@media screen and (max-width: 576px){
    .mainArea h2{
        font-size: 28px;
        letter-spacing: 0px;
    }
    .giftBox{
        margin: 0 auto 30px;
        width: 100%;
        padding: 25px 10px;
        border-radius: 20px;
        flex-wrap: wrap;
        text-align: center;
    }
    .couponBox{
        padding: 10px;
    }
    .couponBoxLong{
        flex-wrap: wrap;
        margin: 10px;
        padding: 10px;
        border-radius: 20px;
    }
    .couponBoxLong .ctnOne{
        width: 100%;
        font-size: 20px;
        border-right: 0;
        border-bottom: 1px solid #ccc;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    .giftCtn .giftMoney{
        text-align: center;
        margin-left: 0px;
     }
    .reward{
        display: block;
    }
}

/* 夏天酷踫專區 */
.couponBox.bgSummer{
    background-image: url(../images/bg_summer.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
h3.summerMoney{
    margin-left: 15px;
    font-size: 28px;
    color: #333333;
}


/*
--- 備註文字 ---*/

.memoTable {
    font-size: 15px;
    margin-top: 10px;
}

.memoTable td {
    vertical-align: top;
}

/*
--- 注意事項 ---*/

.noticeDesc h4 {
    font-size: 1.3rem;
    text-align: left;
}

ul.list-style {
    margin-bottom: .3rem;
    padding: 0 0 0 20px;
}

.close{
    border: 0;
    background-color: transparent;
}

/*
--- 版權宣告footer ---*/

#footer {
    background-color: #eeeeee;
}

#footerStyle{
    width: 100%; 
    background-color: #f4f4f4;
}

.copyright {}

.copyright a {
    color: #7f7f7f;
    outline: none;
    text-decoration: none;
}

.copyright h4,
.copyright h5 {
    margin-top: 15px;
}

.copyright h4 {
    font-size: 26px;
    text-align: right;
}

.copyright h5 {
    font-size: 12px;
    text-align: left;
    color: #777;
    margin-left: 70px;
}

.copyright p {
    font-size: 16px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.copyright .list-inline {
    margin-bottom: 0;
}

@media screen and (max-width: 992px) {
    .copyright h4 {
        font-size: 20px;
        text-align: center;
    }
    .copyright h5 {
        font-size: 12px;
        margin-left: auto;
    }
    .copyright p {
        font-size: 12px;
        text-align: center;
    }
}

@media only screen and (max-width: 768px) {
    #footer {
        padding: 10px 0;
        color: #7f7f7f;
        background-color: #eeeeee;
    }
    #footer .copyright {
        margin-bottom: 0px;
        padding-bottom: 0;
    }
    .copyright h5 {
        text-align: center;
    }
    .copyright a {
        color: #7f7f7f;
        outline: none;
        text-decoration: none;
    }
}


/* animate */

.js .to-animate,
.js .to-animate-2,
.js .single-animate .js .animate-single {
    opacity: 0;
}

.js .animate-box {
    opacity: 0;
}

/*-------注意事項彈出視窗--------------------*/
.modal-title {
        font-size: 30px;
        font-weight: 600;
        line-height: 1.5;
        letter-spacing: 5px;
        color: #009999;
        padding: 0;
    }
 .modal-content {
	border-radius: 1rem;}
 .modal-content button:focus {
        outline: none;
    }
    
 .modal-dialog {
        max-width: 960px;
        margin: 1.75rem auto;
    }
@media screen and (max-width: 768px) {
        .modal-title {
            font-size: 22px;
            letter-spacing: 0px;
            font-weight: 600;
        }
    }
/*-------//注意事項彈出視窗--------------------*/

 .nnb-box a{
    color: #323232;
} 

.nnb-box a:hover{
    transform: scale(1.02);
    box-shadow: 5px 5px 10px #94101b;
}

/* .nnb-box .ctnTwo{
    color: #42bdd8;
}  */

@media screen and (max-width: 576px) {
    .nnb-box .couponBoxLong .ctnOne{
        padding: 10px 0 15px 0;
    }
}

